@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500|Handlee|Material+Icons');

* { padding:0; margin:0; font-family: 'Roboto', Arial, Helvetica, sans-serif; line-height: 1.4rem; box-sizing: border-box; }

html {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-weight: 400;
  }

body { min-height: 100%; color: #333; margin: 0; text-align: center; background-color: #f1f1f1; }

h1 { margin: 0.5rem 0 1.25rem; font-size: 1.6rem; font-weight: 400; color: #FE6F0F; }
h2 { margin: 1.5rem 0 1rem; font-size: 1.4rem; font-weight: 400; color: #008bab; }
h3 { margin: 1.5rem 0 1rem; font-size: 1.05rem; font-weight: 500; }

a { color: #008bab; transition: all .15s ease-in-out; }
a:hover, a:focus { color: #FE6F0F; }
a:active { color: white; background-color: #fe6f0f; text-decoration: none; }


b, strong {
    font-weight: 500;
}

.list { display: block; margin-left: 1em; }
.list li { margin-left: 0; padding-left: 1em; padding-bottom: .5em; }
.list li ul, .list li ol { margin-top: 1em; }
.list li ol { list-style-type: lower-alpha; }

hr, .divider-content { height: 1px; border: none; border-top: 1px dotted #bbb; margin: 1.5rem 0; }

#header a { display: block; }

#container {
margin: 0 auto;
width: 100%;
width: 1007px;
background-color: white;
border: 1px solid #a9d0d9;
border-top: none;
}

#footer{
clear: both;
text-align: center;
padding-top: 1em;
color: #666;
font-size: .8em;
margin:30px 0 10px 0;
}

/*----- LEFT CONTENT -------*/

#contentleft{
width: 238px;  
height:570px;
float: left;
text-align:right;
margin:7px 0 0 0;
}

/*------ RIGHT CONTENT -------*/

#contentright {
width: 242px;
height:570px;
float: right;
background:transparent;
}

.boxTop {
padding: .25em;
color:#fff;
background-color: #008bab;
}

.box {
background-color: rgba(255,246,205,1);
}

.box p {
padding: 0 0 10px 10px;
}

.redbox {

padding: .25em;
color:#fff;
background-color: #cb3626;
}

.redbox a {
color:#fff;
text-decoration:none;
}

.redbox a:hover {
text-decoration:underline;
}



/*----- MIDDLE CONTENT -----*/

#contentmiddle {
width: 481px;  
float: left;
margin:7px 0 0 25px;
text-align: left;
}

#contentmiddleShows {
width: 650px;  
float: left;
margin:7px 0 0 25px;
text-align: left;
}


#contentmiddle p{
margin-bottom:15px;
text-size:14px;
}

#contentmiddle table {
padding: 4px;
width:475px;
font-size: 14px;
text-align:justify;
}

#contentmiddle table.info {
width:475px;
vertical-align:top;
line-height:20px;
padding:0;
}

#contentmiddle td.date {
color:#666666;
font-size: 16px;
font-weight:bold;
}

#contentmiddle td.info {
font-size: 14px;
color:#666666;
}

#contentmiddle .indexInfo {
font-size: 14px;
width:475px;
vertical-align:top;
line-height:25px;
margin:0 0 0 25px;
padding:0;
}

#contentmiddle .indexInfo a {
text-decoration:none;
color:#333;
display:block;
padding:10px;
}

#contentmiddle .indexInfo a:hover {
text-decoration:none;
color:#333;
background-color:#CBDDF3;
display:block;
}

#contentmiddle .indexInfo img{
border:0;
}

.title {
font-weight:bold; 
font-size:20px; 
color:#FE6F0F; 
line-height:25px;
}

.indexhr {
height:1px; 
width:460px;
border-bottom:4px #661264 dotted;
margin: 0 0 0 25px;
padding:0;
} 

.dotted {
border-bottom:dotted 1px #666666;
vertical-align:top;
}

.subhead {
color:#008687;
font-weight:bold;
font-size:16px;
}

p.locations {
line-height:130%;
padding-bottom:15px;
}

.droplist {
margin-top:10px;
font-size: 14px;
width:100%;
padding:2px;
}

img.right {
float:right;
margin-left:15px;
}

img.left {
float:left;
margin-right:15px;
}

a.month {
padding: 5px;
margin-right:10px;
text-decoration: none; 
color: #FFF;
font-size:12px;
background: #0168AD;
}

a.month:hover {
text-decoration:underline;
background: #51AFEC;
}


a.currentMonth {
padding: 5px;
margin:10px 10px 10px 0;
color: #FFF;
font-weight:bold;
font-size:12px;
background-color: #666;
text-decoration:none;
}

.programButton {
width:215px;
padding:3px;
border:2px solid #008687;
background-color:#FFF;
margin: 0 auto;
text-align:center;
display:block;
}

.programButton a {
text-decoration:none;
color:#008687;
display:block;
}

.programButton a:hover {
text-decoration:underline;
}

/* NAVIGATION STYLES */
.main-menu { z-index: 1000; }
.main-menu, .main-menu ul { list-style: none; position: relative; }
.main-menu, .main-menu li, .main-menu li a, .main-menu ul { display: block; margin: 0px; padding: 0px; text-align: left; }
.main-menu li:not(:last-child) { border-bottom: 1px solid #e0dcb2; }
.main-menu li a { padding: .25em; }
.main-menu > li > a:hover { transform: scale(1.1); }
.main-menu > li > ul { min-width: 170px; }

.main-menu > li:nth-child(4n-3) a { background-color: #008bab; }
.main-menu > li:nth-child(4n-2) a { background-color: #e89929; }
.main-menu > li:nth-child(4n-1) a { background-color: #e87429; }
.main-menu > li:nth-child(4n) a { background-color: #cb3626; }


#navigation ul li a {color:#FFF; text-decoration:none; padding-left:10px;} /*Link's Styles*/

#navigation ul li:hover {position:relative;}

#navigation ul ul {display:none; position:absolute; left:230px; top:0;} /*Sub Menu*/
#navigation ul li:hover ul {display:block;}

#navigation ul ul li.blue { 
width:150px; 
float:left; 
display:inline; 
border-left:1px solid #fff;
cursor:pointer; 
background: #42C8C9; /* old browsers */
background: -moz-linear-gradient(right, #42C8C9 0%, #028889 100%); /* firefox */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#028889), color-stop(100%,#42C8C9)); /* webkit */
margin-bottom:7px;
}

#navigation ul ul li.yellow { 
width:150px; 
float:left; 
display:inline; 
border-left:1px solid #fff;
cursor:pointer; 
background: #FAD805; /* old browsers */
background: -moz-linear-gradient(right, #FAD805 0%, #CB9205 99%); /* firefox */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#CB9205), color-stop(99%,#FAD805)); /* webkit */
margin-bottom:7px;
}

#navigation ul ul li.orange { 
width:150px; 
float:left; 
display:inline; 
border-left:1px solid #fff;
cursor:pointer; 
background: #FF831F; /* old browsers */
background: -moz-linear-gradient(right, #FF831F 0%, #FE6F0F 99%); /* firefox */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#FE6F0F), color-stop(99%,#FF831F)); /* webkit */
margin-bottom:7px;
}

#navigation ul ul li.red { 
width:150px; 
float:left; 
display:inline; 
border-left:1px solid #fff;
cursor:pointer; 
background: #FC7E4E; /* old browsers */
background: -moz-linear-gradient(right, #FC7E4E 0%, #B91A17 99%); /* firefox */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#B91A17), color-stop(99%,#FC7E4E)); /* webkit */
margin-bottom:7px;
}


#navigation ul ul li:hover {text-decoration:underline; color:#fff;}/*Sub Menu Hover*/
 
#navigation li:hover ul li ul {display:none;}

.Alert {
    color: #ffffff;
    font-size: 14pt;
    font-weight: normal;
    
    -webkit-border-radius: 5px;
    border-radius: 5px;
    
    padding: 20px !important;
    margin-bottom: 15px;
    
    text-align: center; 
}

.Info {
    background-color: rgb(92, 167, 92);
}

.Info a { color: #e9dc6a; }
.Info a:hover, .Info a:focus { color: #ff5454; background-color: #f9ef90; }
.Info 



.content ul { margin-top: 1em; }
.content ul li { margin-left: 1em !important; margin-bottom: .5em; }


